body {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top:auto;
    min-height: 100vh;
    background-color: #272747;
    font-family: Arial, sans-serif;
}

.container_head {
    width: 85%;
    max-width: 800px;
    color: darkblue;
    background-color: #fff;
    padding: 1px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.container {
    width: 85%;
    max-width: 400px;
    color: darkblue;
    background-color: #fff;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
    display: flex;
    flex-direction: column;
}

label {
    font-weight: bold;
    margin: 10px 0 5px;
}

input {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

button {
    margin-top: 20px;
    padding: 10px;
    background-color: #007BFF;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.error {
    color: #FF0000; /* Red text */
    background-color: #FFCCCC; /* Light red background */
    padding: 10px; /* Some padding */
    margin: 10px 0; /* Some margin */
    border: 1px solid #FF0000; /* Red border */
    border-radius: 5px; /* Rounded corners */
    /*width: 90%; /* Set a width if desired */
    text-align: center; /* Center the text */
}


@media screen and (max-width: 400px) {
    .container {
        padding: 20px;
    }
    .container_head {
        padding: 20px;
    }
}
